@charset "UTF-8";
/*　424　HABA Beauty Days　*/
@media (min-width: 768px) {
  .hdr424 {
    background: url("../../../../../images/pages/f-static/campaign/424/424_bg.jpg") top center;
    background-size: cover;
  }
}
@media (max-width: 767.98px) {
  .hdr424 {
    background: url("../../../../../images/pages/f-static/campaign/424/424_bgs.jpg") top center;
    background-size: auto;
  }
}
@media (min-width: 768px) {
  .hdr424_in {
    position: relative;
    width: 1260px;
    margin: auto;
    height: auto;
    padding: 500px 0 200px 0;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}
@media (min-width: 768px) {
  .hdr424_in h2 {
    margin: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 120px;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in h2 {
    margin: 0;
    padding: 0px;
  }
}
.hdr424_in h2 img {
  display: block;
  vertical-align: bottom;
}
@media (min-width: 768px) {
  .hdr424_in h2 img {
    width: 600px;
    text-align: center;
    margin: auto;
    padding-top: 10px;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in h2 img {
    width: 100%;
  }
}
.hdr424_in .ribon {
  margin: auto;
}
@media (min-width: 768px) {
  .hdr424_in .ribon {
    position: absolute;
    left: 370px;
    top: 50px;
    z-index: 1;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in .ribon {
    padding-top: 20px;
  }
}
.hdr424_in .ribon img {
  display: block;
  vertical-align: bottom;
}
@media (min-width: 768px) {
  .hdr424_in .ribon img {
    width: 460px;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in .ribon img {
    width: 90%;
    margin: auto;
  }
}
.hdr424_in .point {
  background-color: #ffffff;
  margin: auto;
}
@media (min-width: 768px) {
  .hdr424_in .point {
    padding: 50px 80px;
    width: 800px;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in .point {
    padding: 20px 15px;
    margin-top: 50px;
  }
}
@media (min-width: 768px) {
  .hdr424_in .point img {
    width: 600px;
  }
}
@media (max-width: 767.98px) {
  .hdr424_in .point img {
    width: 100%;
  }
}
